div.pricing_container{
	text-align:center; 
	width:658px; 
	margin:20px auto;
	line-height:1.5em;
}

div.pricing_title{
	font-size:18pt;
	font-weight:bold;
}

div.pricing_price{
	margin-bottom:5px;
}

div.pricing_features{
	margin-bottom:5px;
}

span.pricing_summary{
	color: #999999;
	font-weight:bold;
}

div.pricing_column{
	float:left;
	padding:15px;
	background-color:#EEEEAA;
	background-color:#FFFFCC;
	background-color:#FFFFDD;
	width:188px;
}

div.pricing_signup_div{
	padding:5px;
	border:solid 1px #559955;
	background-color:#AAFFAA;
	width:120px;
	margin-left:auto;
	margin-right:auto;
}

pricing_signup_div a { color: #666; }
pricing_signup_div a:visited { color: #666; }
pricing_signup_div a:hover { color: #666; background-color:#FFFFDD; }

a.no_hover { }
a.no_hover:visited {}
a.no_hover:hover {background-color:#FFFFFF; }

div.pricing_border_right{
	border-right:2px solid #EEE077;
}

div.pricing_border{
	border:2px solid #EEE077;
}

div.pricing_questions_title{
	text-align:center;
	padding:5px;
	border:2px solid #CCCCCC;
	background-color:#EEEEEE;
	font-size:15px;
	font-weight:bold;
	margin-top:50px;
}

div.header_div{
	background-color:#AAAAFF;
	padding-top:10px; 
	padding-bottom:10px; 
	color:#333333; 
	border-bottom:2px solid #DDDDFF;
	border-bottom:2px solid #AAAAAA;
}

div.header_div h1{
	font-family:'verdana', helvetica, sans-serif; letter-spacing:-2px;
}

div.content_div{
	padding:15px;
}

div.footer{
	margin-top:50px;
	text-align:center;
	font-size:10px;
}

.outlined_image{
	margin-top:10px;
	border:1px solid; 
	margin-bottom:10px;
}

div.tour_div{
	margin-top:75px;
	background-color:#EEEEEE;
	padding:10px;
	border:1px solid black;
}

fieldset.business_signup{
	width:450px; 
	background-color:#EEEEFF;
	margin-left:auto; 
	margin-right:auto; 
	margin-left:30px;
	margin-right:0px;
	margin-top:10px;
	text-align:left;
	
}

td.field_title{
	text-align:right;
}

div.info_box{
	background-color:#EEEEFF; 
	border:2px solid #CCCCFF; 
	padding:15px;
}

body{
	margin:0px;
	margin-top:0px;
	padding:0px;
	font-family:helvetica,sans-serif;
	font-size:13px;
	line-height:18px;
}

p{
	font-family:georgia, times, serif;
	font-size:14px;
	line-height:1.5em;
	color:#222222;
}
ol{
	font-family:georgia, times, serif;
	font-size:14px;
	line-height:1.5em;
	color:#222222;
}

div.text_block{
	margin-top:30px;
}

h1{
	margin:0;
	line-height:30px;
	font-size:26px;
}

h2{
	font-size:20px;
	margin:0;
}
h3{
	font-size:15px;
	margin:0;
}
a { color: #666; }
a:visited { color: #666; }
a:hover { color: #fff; background-color:#000; }

#overlay {
     position: absolute;
     left: 0px;
     top: 0px;
     width:100%;
     height:100%;
     text-align:center;
     z-index: 1000;
     background-color:black;
     filter:alpha(opacity=50); 
     -moz-opacity: 0.5; 
     opacity: 0.5; 
}

.dialogdiv {
	position: absolute;
	 top: 10%;
	 left:50%;
     background-color: #fff;
     border:1px solid #000;
     padding:15px;
     text-align:center;
     z-index: 1001;
}

#feedbackOverlay{
	width:300px;
     text-align:left;
     margin-left:-150px;
}
